How to remove postgresql-plpython-9.5 from Debian 9 (Stretch)